/* 
  TKP-Localizable.strings
  TKP

  Created by Christoph Vogelbusch on 06.05.15.

*/

"Spread the word!"      = "Un petit mot pour nous ?";
"Ask Later"             = "Plus tard";
"Never Ask"             = "Déjà fait";
"Rate Now"              = "Noter !";
"our App"               = "notre App";

// Move Application
"FailedMoveToApplications"      = "Ne peut pas être déplacé dans le dossier Applications";
"DoNotMoveButton"               = "Ne pas déplacer";
"MoveApplicationsButton"        = "Déplacer vers Applications";
"MoveApplicationsHomeButton"    = "Déplacer vers Applications de l'utilisateur";
"MoveApplicationsTitle"         = "Déplacer dans le dossier Applications?";
"MoveApplicationsText"          = "%@ peut se déplacer dans le dossier Applications si vous le souhaitez.";
"MoveApplicationsNote"          = "Notez que vous aurez besoin de votre mot de passe administrateur.";
"MoveApplicationsHomeTitle"     = "Déplacer vers le dossier Application dans le dossier de l'utilisateur?";
"MoveApplicationsDownload"      = "Ceci permet de ne pas encombrer votre dossier Téléchargements.";
